[Desktop Entry]
Encoding=UTF-8
Name=UPnP Network Light
Name[cs]=Síťové světlo UPnP
Name[de]=UPnP Network Light
Name[el]=UPnP Network Light
Name[es]=Luz de red UPnP
Name[ja]=UPnPネットワークライト
Name[pl]=Światło sieciowe UPnP
Name[pt_BR]=Luz da rede UPnP
Name[sl]=Omrežno svetilo UPnP
Name[sr]=УПнП мрежно светло
Name[sr@latin]=UPnP mrežno svetlo
Name[zh_CN]=UPnP 网络指示灯
Categories=GTK;Development;
Exec=gupnp-network-light
Icon=/usr/local/share/gupnp-tools/pixmaps/network-light-256x256.png
Terminal=false
Type=Application
StartupNotify=true
